Subject: Re: Re :Re: apache start problem
From: Carlo Florendo <[email-masked]>
To: Alireza Ghasemi <[email-masked]>
Cc: [email-masked]
Date: Wed, 08 Jun 2005 09:03:11 +0800

Alireza Ghasemi wrote:

>Hello,
>Thanks foryour reply
>1.I have never tried to create any username in Cygwin (Because I don't know
>how!).Also,I haven't given any username to apache.just I typed "apachectl
>start".How can I create a username in cygwin?
>2.I have a very weak dial-up internet connection and downloading files with
>sizes more than 3..4 MB is difficult for me.so I prefer compiling source
>packages in my SuSe8.0 Cd's rather than downloading binaries from internet.
>Thanks.
>
>
>  
>

I'm just curious why you seem not to put spaces in between punctuation 
marks (comma and period).  Your mail would be better to read, IMHO, if 
you put a space after a comma, and two spaces, after a period.  Or, does 
your spacebar *really* have a problem, as Igor pointed a few times?  ;)

Thanks a lot!

Best Regards,

Carlo

-- 
Carlo Florendo
Astra Philippines Inc.
www.astra.ph

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/